# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = tde-tdeedu
pkgbase = tde-tdeedu
xdata = pkgtype=pkg
pkgver = 14.1.6-1
pkgdesc = Educational utilities for the TDE Desktop
url = https://scm.trinitydesktop.org/scm/git/tdeedu
builddate = 1777188804
packager = Unknown Packager
size = 61160662
arch = powerpc64le
license = GPL
replaces = trinity-tdeedu
group = tde-extra
conflict = trinity-tdeedu
provides = tdeedu
depend = tde-tdelibs
makedepend = tde-cmake-trinity
makedepend = boost
makedepend = boost-libs
makedepend = doxygen
makedepend = python3
makedepend = texlive-bin
